Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.codenorm
Class UnicodeData

    java.lang.Object
      net.sf.saxon.codenorm.UnicodeData

    public class UnicodeData

extends java.lang.Object

Field Summary
`static java.lang.String[]` | `canonicalClassKeys`
`static java.lang.String[]` | `canonicalClassValues`
`static java.lang.String[]` | `compatibilityList`
`static java.lang.String[]` | `decompositionKeys`
`static java.lang.String[]` | `decompositionValues`
`static java.lang.String[]` | `exclusionList`

Constructor Summary
`UnicodeData()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### canonicalClassKeys

    public static final java.lang.String[] canonicalClassKeys

### canonicalClassValues

    public static final java.lang.String[] canonicalClassValues

### decompositionKeys

    public static final java.lang.String[] decompositionKeys

### decompositionValues

    public static final java.lang.String[] decompositionValues

### exclusionList

    public static final java.lang.String[] exclusionList

### compatibilityList

    public static final java.lang.String[] compatibilityList

Constructor Detail

### UnicodeData

    public UnicodeData()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) Saxonica Limited. All rights reserved.